.tri-blink {
  display: inline-block;
  width: 0.9ch;
  height: 0.10em;
  margin-left: 0.15em;
  margin-bottom: 0em;
  background-color: currentColor;
  vertical-align: -0.15em;
  animation: blink 1s steps(1, end) infinite;
  color: #c11720;
}

/* Cursor horizontal piscando */
@keyframes blink {
  0%, 49% {
    opacity: 1;
  }
  50%, 100% {
    opacity: 0;
  }
}